


.footer{
	position:absolute;
	bottom:0;
    width:100%;
	height:60px;
	margin-top: 60px;
	font-size: small;
	background-color:#01395E;
	text-align:center;	
}

	html{
		position:relative;
		min-height:100%
		}

		

body{
	margin:0px;
	padding: 0px;
	background-color: rgba(255,255,255,.8);
	background-image: url("../img/bg.jpg")!important;
	background-size: cover;
	font-size: 100%;
	margin-bottom:60px;

}
li {
	padding: 0px;
	margin: 0px;
}
	
.container{
	margin:0 auto;
	text-align: center;

}
/*.top-nav-item {
    width: auto;
    display: inline-block;
    margin-left: 1px;
    margin-right: 5px;
    text-align: center;
    font-size: 1em;
    background-color:ActiveCaption;
    color: black;
}*/

.active {
    background: -moz-linear-gradient(top, #007bff 0%, #4285f4 50%, #007bff 100%);
    background: -webkit-linear-gradient(top, #007bff 0%,#4285f4 50%,#007bff 100%);
    background: linear-gradient(to bottom, #007bff 0%,#4285f4 50%,#007bff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bff', endColorstr='#4285f4',GradientType=0 );
}

.top-nav-item:hover{
	background: #98bede; /* Old browsers */
background: -moz-linear-gradient(top, #98bede 0%, #deefff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #98bede 0%,#deefff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #98bede 0%,#deefff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98bede', endColorstr='#deefff',GradientType=0 ); /* IE6-9 */
box-shadow: none;	
}

.top-nav-item a{
	
	color:black!important;
	font-weight: 700;
}




.sol_secenekler {
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: left;

}
.secenek{
	list-style: none;
	width: 100%;
	padding: 0;
	margin-bottom:10px;
	font-weight: 700;
	padding-left:10px; 
	padding: 10px;




}
.secenek:hover{
	background-color:#7cccff63;
	transition: background-color 1s ease-in-out; 
	cursor: pointer;

}
.aktif {
	background-color:#7cccff63;
}
.kart-baslik {
	background-color:#7cccff;
	color: #fff;
	font-weight: 700;
	 letter-spacing: 3px;
}


.cardF {
        width: 150px;
        height: 150px;
        display:block;
        float: left;
        margin-left: 10px;
        margin-right: auto;
        margin-bottom: 5px;
        font-size: small;
        text-align:left;
      }

.front, .back {
    border: 1px lightBlue solid;
    border-radius: 5px;
    width: 100%;
    padding: 5px;
}
.front {
    background: #f0f9ff; /* Old browsers */
    background: -moz-linear-gradient(top, #f0f9ff 0%, #e8f6ff 49%, #f9fcff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f0f9ff 0%,#e8f6ff 49%,#f9fcff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f0f9ff 0%,#e8f6ff 49%,#f9fcff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#f9fcff',GradientType=0 ); /* IE6-9 */
    color: black;
    font-weight: 700;
    font-size:16px;
    line-height:130px;
    text-align:center;
}
.back {
    background-color: #ececec;
    color: black;
    font-weight: 700;
}
.secenek a {
    color: black !important;
}
.metin{
	text-align: justify;
	text-indent: 10px;
	font-size: large;
}

.ttip {
    font-weight: bold;
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.slidecontainer {
    width: 100%; /* Width of the outside container */
}

.range-slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}


    /* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
    .range-slider::-webkit-slider-thumb {
        -webkit-appearance: none;
        appearance: none;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #428BFF;
        cursor: pointer;
    }

    .range-slider::-moz-range-thumb {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #428BFF;
        cursor: pointer;
    }




/*quiz-game*/
/* styles for the game summary */
#quizy-game-summary {
    width: 300px;
    height: 160px;
    position: absolute;
    z-index: 1001;
    background: #515b69;
    box-shadow: rgba(0,0,0,0.7) 0 0 4px, inset 0 0 20px rgba(0, 0, 0, 0.4);
    border: 1px solid #000;
    /*display: none;*/
    text-align: center;
}

    #quizy-game-summary div.gs-column {
        width: 85px;
        float: left;
        padding: 10px 0 10px 20px;
        color: #fff;
        text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);
        text-align: center;
    }

    #quizy-game-summary #gs-column1 {
        font-size: 16px;
        padding-top: 30px;
        width:100%;
        text-align:center;
    }

    #quizy-game-summary #gs-column2 {
        font-size: 12px;
        padding-top: 65px;
        background: url('../img/mg-timeicon.png') no-repeat 70% 25%;
    }

    #quizy-game-summary #gs-column3 {
        font-size: 12px;
        padding-top: 65px;
        background: url('../img/mg-clickicon.png') no-repeat 70% 25%;
        float:right;
    }


    #quizy-game-summary #gs-closebut,
    #quizy-game-summary #gs-replaybut {
        display: inline-block;
        margin-top: 10px;
        width: 70px;
        padding: 10px;
        text-align: left;
        background: #D7EEF0;
        cursor: pointer;
    }

        #quizy-game-summary #gs-closebut:hover,
        #quizy-game-summary #gs-replaybut:hover {
            background: #fff;
        }

    #quizy-game-summary #gs-replaybut {
        margin-right: 20px;
    }

.quizy-game-clear {
    clear: both;
}

.quizy-mg-notification-fly {
    width: 90px;
    height: 90px;
    position: absolute;
    z-index: 1000;
    display: none;
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.quizy-mg-notification-fly-neg {
    background: url('../img/quizy-mg-notif-neg.png');
}

.quizy-mg-notification-fly-pos {
    background: url('../img/quizy-mg-notif-pos.png');
}